<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}{% endblock %}
		</title>

		<!-- CDN : CSS Bootstrap 5 -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous"> {% block stylesheets %}{% endblock %}{% block javascripts %}{% endblock %}
		<style>
			.example-wrapper {
				margin: 1em auto;
				max-width: 800px;
				width: 95%;
				font: 18px / 1.5 sans-serif;
			}
			.example-wrapper code {
				background: #F5F5F5;
				padding: 2px 6px;
			}
		</style>
	</head>
	<body>

		<!-- Navbar + Header -->
		{% include 'base/navbar.html.twig' %}

		<!-- Affichage des messages si succès -->
		{% for message in app.flashes('success') %}
			<div class="alert alert-success">
			{{ message }}
			</div>
		{% endfor %}
		
		{% block body %}{% endblock %}

		<!-- CDN : JS Bootstrap bundle (bootsrap 5 + Popper) -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
	</body>
</html>
